{
    "Mail": "郵件",
    "Mail List": "郵件列表",
    "Mail Name": "郵件名稱",
    "Mail Description": "郵件描述",
    "Mail Status": "郵件狀態",
    "Mail Created At": "郵件創建時間",
    "Mail Updated At": "郵件更新時間",
    "Setting": "設定",
    "Settings": "設定",
    "Template": "模板",
    "Code": "代碼",
    "Description": "描述",
    "Subject CHT": "主旨 (繁體中文)",
    "Select Template (View By Code - Description)": "選擇模板 (代碼 - 描述)",
    "MAIL.smtp.host": "SMTP 主機",
    "MAIL.smtp.port": "SMTP 埠口",
    "MAIL.smtp.username": "SMTP 使用者名稱",
    "MAIL.smtp.password": "SMTP 密碼",
    "MAIL.smtp.auth": "SMTP 認證",
    "MAIL.smtp.ssl": "SMTP SSL"
}